<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-25.2803</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.2911</MDI>
      <MDI key="STATISTICS_MEAN">5.8474</MDI>
      <MDI key="STATISTICS_STDDEV">10.4871</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  352395</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.40388880</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
